Bug 486050 - Publican Website
Publican Website
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Hideo
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 20:17 EST by Michael Hideo
Modified: 2010-11-23 22:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 03:18:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2009-02-17 20:17:12 EST
Description of problem:

To syndicate content on www.redhat.com/docs, the publican website packages must be made available to RHN. This bug tracks that effort.
Comment 1 Michael Hideo 2009-02-17 20:59:50 EST
Following builds are in brew:
==============================
perl-HTML-Template-2.8-2.el5
publican-WebSite-obsoletes-0.97-0.el5_2
perl-DBD-SQLite-1.14-1.el5
perl-Publican-WebSite-0.7-0.el5

Setting State to MODIFIED
Comment 5 errata-xmlrpc 2010-08-03 03:18:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0588.html

Note You need to log in before you can comment on or make changes to this bug.